Bug 1346290 - [z-stream clone - 3.6.7] "deletion has been completed" written to audit log at onset of disk-specific Live Merge
Summary: [z-stream clone - 3.6.7] "deletion has been completed" written to audit log a...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.6.5
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ovirt-3.6.7
: 3.6.7
Assignee: Ala Hino
QA Contact: Elad
URL:
Whiteboard:
Depends On: 1344516
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-14 13:18 UTC by rhev-integ
Modified: 2019-11-14 08:25 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1344516
Environment:
Last Closed: 2016-07-06 16:40:23 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 59059 0 master MERGED core: Fix audit message when removing disk from snapshot 2016-06-14 13:18:43 UTC
oVirt gerrit 59060 0 ovirt-engine-4.0 MERGED core: Fix audit message when removing disk from snapshot 2016-06-14 13:18:43 UTC
oVirt gerrit 59072 0 ovirt-engine-3.6 MERGED core: Fix audit message when removing disk from snapshot 2016-06-14 13:18:43 UTC
oVirt gerrit 59073 0 ovirt-engine-3.6.7 MERGED core: Fix audit message when removing disk from snapshot 2016-06-14 13:18:43 UTC

Comment 1 Elad 2016-06-23 13:35:59 UTC
Followed the steps from the description. The audit log I got:
	
Disk 'vm-1_Disk1' from Snapshot(s) '1' of VM 'vm-2' deletion was initiated by admin@internal


Used:
rhevm-3.6.7.5-0.1.el6.noarch
vdsm-4.17.31-0.el7ev.noarch


Note You need to log in before you can comment on or make changes to this bug.